Package: org.codehaus.groovy.control

## [Java] Class CompilationUnit.SourceUnitOperation

- org.codehaus.groovy.control.CompilationUnit.SourceUnitOperation

- All Implemented Interfaces and Traits:
    ISourceUnitOperation

      @Deprecated
      public static abstract class CompilationUnit.SourceUnitOperation
      extends Object
      implements ISourceUnitOperation

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`